How do i install focal fossa software on groovy gorilla from ppa

I have Ubuntu 20.10. I am trying to install Handbrake from its ppa. when i added handbrake repositories and ran sudo apt update i got the following message

Ign:11 http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu groovy InRelease
Err:12 http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu groovy Release
404 Not Found [IP: 91.189.95.83 80]
Reading package lists... Done
E: The repository 'http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu groovy Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

I went to the repository and tried to manually search for groovy packages and found none but there was a focal fossa package.What should i do?
BTW

  • snap packages are outdated
  • I am facing the same issue for other software also.(eg - f.lux...many more)

Edit

As per Guiverc's advice i decided to use a flatpak instead. but i would still like to know how to install a package made for older version of Ubuntu from ppa as i encounter this problem often with programs which are no longer maintained.
0
задан 21 November 2020 в 12:45

0 ответов

Другие вопросы по тегам:

Похожие вопросы: